/************* Global *************/

html,body {
   height:100%;
}

* {
   margin: 0;
   padding: 0;
}

body, input {
   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-size: 13px;
   text-align: left;
}

body {
   background: none repeat scroll 0 0 #FFDFF4;
}

/************* Container *************/

#container {
   background: none repeat scroll 0 0 #FFDFF4;
   height: 735px;
   margin: 0 auto;
   position: relative;
   visibility: visible;
   width: 1007px;
}

/************* Content *************/

#content {
   background: transparent url(../images/border.png) no-repeat scroll 0 0;
   height: 600px;
   left: 90px;
   position: absolute;
   top: 50px;
   visibility: visible;
   width: 825px;
   z-index: 5;
}

#content h2 {
   color: #5F2350;
   margin: 15px 0;
}

#content ul {
   padding: 0px 15px 0px 20px;
}

#pageheader {
   background: transparent url(../images/header.gif) no-repeat scroll 0 0;
   height: 125px;
   left: 21px;
   position: absolute;
   top: 21px;
   width: 783px;
   z-index:9;
}

/************* Menu *************/

#menu {
   float: right;
   margin-top: 8px;
   padding-right: 7px;
   width: 120px;
   height: 35px;
}

#menu ul {
   font-family: Verdana, Arial, sans-serif;
   font-size: 15px; 
   list-style-type: none;
   margin: 0;
   padding: 0;
}

#menu li {
   margin: 0 0 0;
}

#menu a {
   background: transparent url(../images/menu.png) no-repeat scroll 0 0;
   color: #5F2350;
   display: block;
   padding: 5px 2px 0px 20px;
   text-decoration: none;
   width: 115px;
   height: 35px;
}

#menu a:hover {
   background: transparent url(../images/menu_over.png) no-repeat scroll 0 0;
   color: #ffffff;
}
 
/************* Page Content *************/

#pagecontent {
   background: transparent url(../images/content_background.jpg) no-repeat scroll 0 0;
   height: 432px;
   left: 21px;
   padding: 10px;
   position: absolute;
   top: 147px;
   width: 783px;
   z-index: 9;
}

#pagecontent h1 {
   color: #5F2350;
}

#pagecontent p {
   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-size: 18px;
   color: #5F2350;
   padding-left:70px;
   padding-top:20px;
}

#column1 {float:left;left:21px;padding-left:20px;position:relative;width:200px;z-index: 9;}

#column2 {padding: 0 280px;
   position: relative;
   z-index: 9;
}

#column3 {
   float: right;
   position: relative;
   width: 260px;
   z-index: 9;
}

#service-smile {
   height: 169px;
   left: 480px;
   border: 5px solid #FFFFFF;
   position: absolute;
   top: 305px;
   width: 300px;
   z-index: 9;
}

/************* Page Footer *************/

#slideshowcontainer_a {
   height: 168px;
   left: 440px;
   border: 5px solid #FFFFFF;
   position: absolute;
   top: 305px;
   width: 300px;
   z-index: 9;
}

#slideshowcontainer_b {
   height: 168px;
   left: 75px;
   border: 5px solid #FFFFFF;
   position: absolute;
   top: 127px;
   width: 300px;
   z-index: 9;
}

/************* Page Footer *************/

#pagefooter {
   background: transparent url(../images/bg_trans.png) repeat scroll 0 0;
   border: 1px solid #5F2350;
   height: 68px;
   left: 21px;
   margin: 5px;
   padding: 5px;
   position: absolute;
   top: 491px;
   width: 763px;
   z-index: 9;
}

#pagefooter p {
   font-family: "Trebuchet MS", Verdana, sans-serif;
   font-size: 18px;
}

/************* Footer *************/

#veebee {
   position: absolute;
   top: 580px;
   left: 570px;
   color: #5F2350;
   text-align: right;
   font-size: 11px;
   z-index: 9;
}

#veebee a {
   font-weight: bold;
   color: #5F2350;
   text-decoration: none;
}

#veebee a:hover {
   text-decoration: underline;
   color: #5F2350;
   font-weight: bold;
}



